/**
 * Created by Martin on 15/03/2016.
 */
'use strict';

var gulp = require('gulp');


function handleError(err) {
  console.error(err.toString());
  this.emit('end');
}

gulp.task('clean', function () {
  return gulp.src(['.tmp', 'dist'], { read: false }).pipe($.rimraf());
});
